@charset "utf-8";

/*
	Theme Name: 美伝ROne Excellent 改造用子テーマ
	Theme URI: http://www.b-ren.com/
	Template: bdenrone-excellent
	Description: コンプリートホームページ美伝ROneのベーステンプレート。
	Author: ビィコーポレーション有限会社
	Author URI: http://www.b-ren.com/
	Version: 1.0
*/

@import url("style_add.css");
body {
	word-wrap: break-word;
	overflow-wrap: break-word;
}

body.page-slug-partners{
	background-color: #fff;
}

.page-slug-partners .page-header{
	background-color: rgba(0,0,0,0) !important;
}

.page-slug-partners .page-header-title h1{
	color: #000 !important;
	font-size: 60px;
	line-height: 60px;
}

.page-slug-partners .breadcrumb.breadcrumb a, 
.page-slug-partners .breadcrumb>li+li:before{
	color: #000 !important;
}

.page-slug-partners .breadcrumb {
    color: rgba(0, 0, 0, 1) !important;
}

.fl02 {
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fl02x {
	display: flex;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fl02r {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
a figure img,
figure a img {
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

a figure img:hover,
figure a img:hover {
-webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}

.related-entries {
	max-width: 1170px;
	width: 100%;
	padding: 0 15px;
	margin: auto;
}
.navbar {
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

/* form copy */

.page-slug-contact .wpcf7 textarea[name="textarea-187"] {
	height: 150px !important;
}

/* form copy end */

.bbfont{
font-family: "Noto Sans JP" !important;
font-weight: 900;
}

.shadow_w {
text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}

.main-contents, .sidebar {
    margin-top: 0px !important;
	padding-top: 80px; !important;
}

.home .main-contents, .home .sidebar {
    margin-top: 0px !important;
	padding-top: 0px !important;
}

/* ------ 追加明記 ------ */

.dashicons-admin-post::before {
	content: "\f08e" !important;
	font-family: fontawesome;
	color: rgba(255, 255, 255, 0.5);
}

/* -- 全体 --*/


/* side pの行間 */

.sidebar p {
	line-height: 1.5;
}
.alert-danger {
	display: none;
}
.navbar {
	z-index: 999;
}
.flex-direction-nav {
	display: none;
}

/* お知らせ border color */

ul.portfolio-list li {
	padding: 20px !important;
}

/* logo周辺調整 */

.navbar-header {
	padding: 15px 15px 15px !important;
}

/* テキスト左右センター */

.txt_center {
	text-align: center;
}
.txt_right {
	text-align: right;
}
.txt_left {
	text-align: left;
}

.txt_leftx {
	text-align: left !important;
}

/* カスタムmap */

.google-map40 {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 40%;
	overflow: hidden;
}
.google-map40 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.google-map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.google-map iframe,
.google-map object,
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* H1テキストサイズ調整 */

h1.sitecaption {
	font-size: 90%;
}

/* スマホトグル位置調整 */

.navbar-toggle {
	margin-right: 0px;
}

/* backtop 調整 */

p.pagetop {
	bottom: 5px;
	right: 5px;
}
.pagetop .btn {
	padding: 10px 15px;
	text-align: center;
}
.pagetop .btn {
	background-color: #1f1f1f !important;
	border-color: rgba(0, 0, 0, 1) !important;
	border-width: 1px !important;
}
.pagetop .btn:hover {
	color: rgba(29, 46, 135, 1);
	background-color: rgba(255, 255, 255, 1) !important;
	border-color: rgba(29, 46, 135, 1) !important;
}

.pagetop i{
margin: 0 !important;
font-size: 130%;
}

/* side 検索　*/

.search-2 .btn {
	height: 45px;
}

/* h1 bg color */

.navbar-normal .fusion-secondary-header {
	background-color: rgba(255, 255, 255, 1) !important;
	border-bottom-color: #fff !important;
	margin-top: 3px;
}

/*　ヘッダーメニュー調整 */

.fusion-secondary-header .widget_nav_menu ul {
	margin-top: 3px;
}
.fusion-secondary-header .widget_nav_menu ul li::before {
	content: '/';
	padding-left: 10px;
	padding-right: 10px;
}
.fusion-secondary-header .widget_nav_menu ul li {
	font-size: 90%;
}

/* Footer 背景色 */

.footer {
	background-color: #1a1a1a !important;
}

/* Footer コピーライト */

.footer small.copyright {
	color: #999;
	font-size: 15px;
}
.footer small.copyright a {
	color: #fff;
}
.footer small.copyright a:hover {
	color: #ddd;
}

/* Footer ウィジェット UL*/

.footer .widget_nav_menu ul li a {
	border-bottom-color: rgba(255, 255, 255, .3);
}
footer ul li {
	line-height: 1;
}

/* Footer コメント */

.footer .come_box2 {
	margin: 2em 0;
	position: relative;
	padding: 1em 2em;
	border: solid 2px #fff;
	color: #fff;
	text-align: left;
}

/*　footer 文字・リンク色 */

.footer .ad_foot {
	color: #fff;
}
.footer .ad_foot a {
	color: #fff;
}

/* Footer 1カラム　改行調整 */

.footer .b_lock {
	display: inline-block;
	text-align: center !important;
}

/*　スマホ用改行調整 */

.b_lock {
	display: inline-block;
	text-align: left !important;
}

/* 下層ヘッダー画像　文字色と背景色 左右 */

.page-header {
	color: #fff !important;
	background-color: rgba(0, 0, 0, .3) !important;
	padding-top: 80px !important;
	padding-bottom: 0px;
}

/*　下層ヘッダー画像 センター　*/

.page-header-center .page-header {
	padding-top: 60px;
	padding-bottom: 60px;
}

/* ページヘッダーパンくずリスト色 */

.breadcrumb {
	color: rgba(255, 255, 255, 1) !important;
}
.breadcrumb.breadcrumb a,
.breadcrumb > li + li::before {
	color: rgba(255, 255, 255, .6) !important;
}
.breadcrumb a:hover {
	color: rgba(255, 255, 255, 1) !important;
	text-decoration: underline;
}

/* スライダーのバックネクストボタン色 */

.flex-direction-nav a::before {
	color: rgba(255, 255, 255, 1) !important;
	background-color: #ff6600 !important;
}

/* ナビメニュー　ダウン 背景色 */

.navbar-nav > li > .dropdown-menu {
	background-color: #fff;
}
.dropdown-menu > .active > a {
	background-color: #fff !important;
	color: #000 !important
}
.dropdown-menu > .active > a:hover {
	background-color: #fff !important;
	color: #ffbf7f !important
}

/* ローダー */

.loader {
	color: rgba(0, 0, 0, .8) !important;
	font-size: 20px !important;
}
.loader,
.loader::before,
.loader::after {
/*	background: rgba(0, 0, 0, .3) !important; */
	font-size: 20px !important;
}
#loading_overlay {
/* 	background: #fff !important; */
}

/*　ベージャーbg */

.pager li > a {
	background-color: #ffbf7f !important;
	transition: .3s;
}
.pager li > a:hover {
	background-color: #fff !important;
	border: #ffbf7f 1px solid;
	color: #ffbf7f !important;
	transition: 0.6s;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* ページャーカテゴリー */

.pagination > li > a {
	color: #fff !important;
	background-color: #6f78f2 !important;
	transition: .3s;
}
.pagination > li > a:hover {
	color: #fff !important;
	background-color: #969cf2 !important;
}

/* 右カラムタイトル調整 */

.sidebar h3.title,
.widget {
	margin-top: 30px;
}


/* カテゴリー名表示BG 全体*/

article.list-vertical .attachment-media time {
	color: #111 !important;
	font-size: 15px;
	background-color: #aaa !important;
}

/* テキストアンダーライン */

.txt_c {
	background-image: linear-gradient(transparent 50%, #fff799 50%);
}

/* contact .page-slug-contact */

.page-slug-contact .wpcf7-form-control {
	height: auto;
}
.page-slug-contact .come_box {
	border: 1px #aaa dashed;
	padding: 20px 25px;
}

.wpcf7-response-output{
text-align: center !important;
color: #cf0000;
font-weight: 400;
}

/* ボトムマージン */
.bt0 {
	margin-bottom: 0px !important;
}
.bt5 {
	margin-bottom: 5px !important;
}
.bt10 {
	margin-bottom: 10px !important;
}
.bt15 {
	margin-bottom: 15px !important;
}
.bt20 {
	margin-bottom: 20px!important;
}
.bt30 {
	margin-bottom: 30px!important;
}
.bt50 {
	margin-bottom: 50px!important;
}
.bt65 {
	margin-bottom: 65px !important;
}
.bt80 {
	margin-bottom: 80px!important;
}
.bt100 {
	margin-bottom: 100px!important;
}

/* トップマージン */

.tt20 {
	margin-top: 20px !important;
}
.tt30 {
	margin-top: 30px !important;
}
.tt50 {
	margin-top: 50px !important;
}

/* padding-top */

.pt35 {
	padding-top: 35px !important;
}

.pt65 {
	padding-top: 65px !important;
}

@media screen and (min-width: 1200px) {
	/* コンテンツ幅調整 */
	.container-fluid {
		padding-left: 50px;
		padding-right: 50px;
	}
	nav .col-xs-12 {
		padding-left: 50px;
	}
	nav .col-md-6 {
		padding-right: 50px;
	}
	.page-slug-information .container {
		width: 1100px;
	}
}
@media screen and (max-width: 1199px) {}
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1024px) {
	.navbar-normal .navbar-toggle {
		border-color: transparent !important;
	}
	.navbar-toggle {
		padding: 0px !important;
	}
}
@media screen and (max-width: 991px) {
	.flexiblelayout-contents {
		background-size: cover !important;
		background-attachment: scroll !important;
		background-position: top center !important;
	}
}
@media screen and (min-width: 769px) {
	.col-md-9 {
		padding-right: 50px;
	}
	nav .col-md-6 {
		position: relative;
	}
	.navbar .navbar-nav li a .link-menu .small,
	.navbar .navbar-nav li a .link-menu {
		text-align: center;
	}
	.page-slug-contact dl {
		overflow: hidden;
		margin-bottom: 5px;
		border-radius: 5px;
		border: 1px #ddd solid !important;
		padding: 5px;
		/* CSS3草案 */
		-webkit-border-radius: 5px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;
		/* Firefox用 */
	}
	.page-slug-contact dl dt {
		width: 200px;
		float: left;
		text-align: right;
		font-weight: normal;
		margin-top: 12px;
	}
	.page-slug-contact dl dd {
		padding-left: 30px;
		margin-left: 230px;
		border-left: 1px #ddd solid;
	}
	/* sub menu */
	.navbar-right .dropdown-menu {
		left: 0;
		right: auto;
	}
	.navbar-nav > li.last > a {
		padding-right: 0 !important;
	}
}
@media screen and (max-width: 768px) {
	.txt_center_sp{
		text-align: center;
	}
	span.wpcf7-list-item.first {
		display: block;
		margin-top: 0px;
	}
	span.wpcf7-list-item {
		display: block;
		margin: 10px 0 0 0 !important;
	}
	.page-slug-contact .textarea {
		margin-top: 10px;
		border-radius: 5px;
		border: 1px #333 solid !important;
		/* CSS3草案 */
		-webkit-border-radius: 5px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;
		/* Firefox用 */
	}
	.topi .portfolio-list a {
		display: block !important;
	}
	.topi ul.portfolio-list li span.category a {
		margin-bottom: 10px;
		display: inline-block !important;
	}
}
@media screen and (min-width: 481px) {}
@media screen and (max-width: 480px) {}

/* cust form */

.wpcf7 .form_rap {
	overflow: hidden;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
	transition: 0.6s;
}
.wpcf7 input:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	background-color: rgba(0, 0, 0, .1);
	outline: none;
}
.wpcf7 .wpcf7-quiz-label {
	margin-bottom: 8px;
	display: inline-block;
}
.wpcf7 select::-ms-expand {
	display: none;
}
.wpcf7 select {
	min-height: 50px;
	border: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding-right: 35px !important;
}

.wpcf7 .form_rap dl dt {
	font-weight: normal;
	margin-bottom: 5px;
}
.wpcf7 .textarea {
	padding: 10px 15px;
	width: 100%;
	border: 1px #ddd solid;
	box-sizing: border-box;
	height: 50px;
}

.wpcf7 .red {
	background-color: #cf0000;
	color: #fff;
	display: inline-block;
	margin-right: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
	font-size: 80%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wpcf7 .glay {
	background-color: #000;
	color: #fff;
	display: inline-block;
	margin-right: 8px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
	font-size: 80%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wpcf7-quiz-label {
	line-height: 21px;
	color: #cf0000;
}

label {
	width: 100%;
}
.wpcf7 .submit {
	border: 1px #f60 solid !important;
	background-color: #f60 !important;
	width: 260px !important;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin: 0 auto;
	border-radius: 5px;
	text-align: center;
	transition: .3s;
	box-shadow: none !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	height: 46px;
}
.wpcf7 .submit:hover {
	border: 1px #ff6600 solid;
	background: #fff !important;
	color: #ff6600;
}

div.wpcf7-validation-errors {
	color: #ff0000;
	text-align: center;
}
div.wpcf7-mail-sent-ok {
	margin-right: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #398f14;
	color: #fff;
}
.ajax-loader {
	display: block !important;
}
::placeholder {
	color: #999;
}
div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip {
	padding-left: 5px;
	position: relative;
	font-size: 12px;
	margin-top: 5px;
	color: #cf0000;
	background-color: #000;
}
div.wpcf7-validation-errors {
	border: none !important;
}
.wpcf7-not-valid {
	border-color: #cf0000 !important;
	border-width: 1px !important;
	background-color: rgba(207, 0, 0, 0.2) !important;
	color: #cf0000;
	font-weight: bold;
}
.wpcf7-form-control:focus,
.form-control:focus {
	border-color: #ff6600 !important;
}
.mt30 {
	margin-top: 30px;
}
.wpcf7 input[type="checkbox"] {
	position: relative;
	top: 3px;
}
.wpcf7 input.doui[type=checkbox] {
	position: relative;
	top: 0px !important;
}

.overlay-01 {
	background-image: none;
}
.cont30 {
	width: 30%;
	position: relative;
}
.cont48 {
	width: 48%;
	position: relative;
}
.cont65 {
	width: 65%;
	position: relative;
}

.shadow {
	box-shadow: rgba(25, 25, 25, 0.7) 0px 5px 20px -7px;
}
.bt_sbox {
	display: block;
	text-align: right;
	margin-top: 20px;
}
.bt_sdf {
	text-decoration: none;
	padding: 5px 50px;
	position: relative;
	transition: 0.6s;
	display: inline-block;
	border: 1px #d91718 solid;
}
.bt_sdf::after {
	content: "";
	width: 17px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 10px;
	background-color: #d91718;
	margin-top: -1px;
	transition: all .4s;
}
.bt_sdf::before {
	content: "";
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -3px;
	transition: all .4s;
	width: 8px;
	height: 1px;
	background-color: #d91718;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 2;
}
.bt_sdf:hover {
	text-decoration: none !important;
	opacity: .3;
}
.bt_sdf:hover::after {
	transform: translateX(20px);
	background-color: #d91718;
}
.bt_sdf:hover::before {
	transform: translateX(20px);
	background-color: #d91718;
}
.f14{
	font-size: 14px !important;
}
.s_tit {
	font-size: 30px;
	text-align: center;
	margin-bottom: 25px !important;
	font-weight: 600;
}
.s_tit .en_name {
	font-size: 15px;
	display: block;
	margin-top: 5px;
	letter-spacing: 3px;
	text-indent: 3px;
}
.mar5{
	display: inline-block;
	margin-right: 5px;
}
.mar10{
	display: inline-block;
	margin-right: 10px;
}
.mal5{
	display: inline-block;
	margin-left: 5px;
}
.mar20{
	display: inline-block;
	margin-right: 20px;
}
.mal10{
	display: inline-block;
	margin-left: 10px;
}
.pd4050{
	padding: 40px 50px;
}

.pd2030x{
	padding: 20px 30px;
}

@media screen and (min-width: 769px) {
	.in_cc {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
	}
	.sp {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.ca_tit{
		margin-top: 0 !important;
	}
	.mainvisual-fullscreen-inner{
		margin-top: 0 !important;
	}
.pd4050{
	padding: 20px;
}
.ul.portfolio-list li time{
display: block;
margin-bottom: 7px;
}
	.cont30 {
		width: 100%;
		margin-bottom: 20px;
	}
	.cont48 {
	width: 100%;
	margin-bottom: 20px;
}
	.cont30:last-child,
	.cont48:last-child{
		margin-bottom: 0px;
	}
	
	.cont65 {
		width: 100%;
	}
	.pc {
		display: none;
	}
}
.freearea-postsbottom {
	background-color: rgba(255, 255, 255, 0) !important;
	padding: 20px 0 0;
	border-color: rgba(255, 255, 255, 0) !important;
}
.mainvisual-fullscreen-contents > .main-contents > :first-child,
.mainvisual-fullscreen-contents > .sidebar > :first-child {
	margin-top: 80px;
}

.home .main-contents, .home .sidebar {
    margin-top: 0px !important;
}

.ast{
position: relative;
padding-left: 18px;
font-size: 12px;
line-height: 1.3;
display: block;
}

.ast::before{
content: "※";
position: absolute;
top: 0px;
left: 0px;
}


/* Fixed*/

.fix_right {
	z-index: 99999;
	text-align: center;
}
.fix_right p {
	background-color: rgba(29, 46, 135, 1);
	padding-top: 30px;
	color: #fff;
	font-size: 12px;
	position: relative;
}
.fix_right p.icon_tel::after {
	content: "\f095";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
}
.fix_right p.icon_mail::after {
	content: "\f0e0";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
	transition: 0.6s;
}
.fix_right p.icon_mail:hover::after {
	opacity: .6;
}
.fix_right p.icon_line::after {
	content: "\f09e";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "FontAwesome";
	font-weight: 900;
	font-size: 20px;
}
.fix_right a.bt_link {
	color:#fff;
   text-decoration: none;
}
.fix_right a.bt_link::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
}

/* form base */
.nform_rap table{
	width: 100%;
}

.nform_rap table tr{

}

.nform_rap table tr:last-child{
}


.nform_rap table tr th{
width: 100%;
display: block;
margin-bottom: 5px;
font-weight: normal;
}

.nform_rap table tr td{
width: 100%;
display: block;
margin-bottom: 20px;
}

.n_red{
color: #e60012;
font-weight: 900;
display: inline-block;
margin: 5px 0 0 5px;
}

.wpcf7 .textarea {
    padding: 25px 15px;
    width: 100%;
    border: 1px #333 solid;
    box-sizing: border-box;
    min-height: 50px;
    height: 100%;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
    background-color: #111 !important;
}


@media screen and (min-width: 768px) {
	.fix_right {
		width: 50px;
		position: fixed;
		top: 50%;
		right: 0px;
		margin-top: -50px;
	}
	.tel_box {
		width: 300px;
		background-color: rgba(29, 46, 135, 1);
		right: 0;
		position: relative;
		display: flex;
		transition: right 0.5s ease-in-out;
		margin-bottom: 1px;
	}
	.tel_box:hover {
		right: 250px;
		background-color: rgba(29, 46, 135, 1);
	}
	.fix_right .tel_box p {
		background-color: transparent;
	}
	.fix_right .tel_box > p:first-child {
		width: 50px;
		min-width: 50px;
		max-width: 50px;
		font-size: 12px;
	}
	.fix_right .tel_box > p:last-child {
		align-self: center;
		padding-top: 0;
		white-space: nowrap;
		width: 250px;
		font-size: 22px;
		font-weight: 100;
		letter-spacing: 2px;
		text-indent: 2px;
	}
	.bt_link:hover {
		opacity: 1;
		color: #fff;
	}
	.fix_right p {
		width: 50px;
		height: auto;
		color: #fff;
		font-size: 12px;
		margin-bottom: 1px !important;
	}
	.fix_bottom {
		position: fixed;
		bottom: 8px;
		right: 5px;
		z-index: 999;
	}
	.bt_bottom {
		display: inline-block;
		border: 1px #ff6600 solid;
		background-color: #fff;
		box-sizing: border-box;
		position: relative;
		padding: 10px 10px 10px 60px;
		color: #ff6600;
	}
	.bt_bottom:hover {
		text-decoration: none;
		color: #ff6600 !important;
		opacity: .6;
	}
	.bt_bottom::before {
		content: "\f54f";
		font-family: "FontAwesome";
		position: absolute;
		left: 17px;
		top: 3px;
		color: #ff6600;
		font-size: 150%;
	}
}
@media screen and (max-width: 767px) {
	.tel_box a,
	.line_box a,
	.mail_box a {
		padding-bottom: 10px;
		display: block;
	}
	.fix_right p {
		padding-top: 40px;
		margin-bottom: 0;
	}
	.fix_right p.icon_tel::after,
	.fix_right p.icon_line::after,
	.fix_right p.icon_mail::after {
		top: 5px;
		font-size: 24px;
	}
	.fix_right p.icon_mail::after {
		margin-left: -13px;
	}
	.fix_right {
		position: fixed;
		bottom: 0;
		width: 100%;
	}
	.fix_right {
		display: flex;
	}
	.fix_right > * {
		flex: 0 0 auto;
		width: 33.3333333333%;
	}
	.fix_right > *:not(:first-child) {
		margin-left: 1px;
	}
	.fix_right .tel_box > p:last-child {
		display: none;
	}
}

/* cust */
.ti-widget.ti-goog .ti-footer .ti-name{
	font-size: 14px !important;
}
.fix_bottom{
display: none;
}

article .post-content .post-category a {
display: none;
}

.home article .post-content .por_rap .entry-content,
.home article.list-vertical .por_rap .post-content .entry-title {
margin-top: 25px;
margin-bottom: 15px !important;
text-align: center;
font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;
}

article.list-vertical .post-content .entry-title {
    margin-top: 25px;
    margin-bottom: 25px;
	font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;
}

.readmore{
text-align: right;
}

.right_bt_df{
position: relative;
padding-right: 20px;
transition: .3s;
}

.right_bt_df:hover{
text-decoration: none !important;
opacity: .6;
}

.right_bt_df::after{
content: "\f054";
font-family: "Font Awesome 5 Free";
position: absolute;
font-weight: 900;
right: 0px;
top: -5px;
}

.home .footer {
    margin-top: 0pt;
}

.w900{
margin-right: auto;
margin-left: auto;
max-width: 900px;
width: 100%;
}

.f14{
	font-size: 14px;
}

.f16{
font-size: 16px;
}

.f18{
font-size: 18px;
}

.f20{
font-size: 20px;
}

.f24{
font-size: 24px;	
}

.f24l{
font-size: 24px;
letter-spacing: 3px;	
}

.f28{
font-size: 28px;
}

.f36{
font-size: 36px;
}

.f36sp{
font-size: 48px;
}

.c_red{
	color: #e60012 !important;
}

.gcc{
	color: #aaa;
}

.line_h{
line-height: 25.2px;
}

.bt_df_w{
display: inline-block;
width: 260px;
box-sizing: border-box;
padding: 10px;
background-color: rgba(29, 46, 135, 0);
border: 1px rgba(255, 255, 255, 1) solid;
color: #fff;
transition: .3s;
text-decoration: none !important;
text-align: center;
}

.bt_df_w:hover{
color: rgba(255,255,255,.4);
background-color: rgba(0,0,0,.8);
border: 1px rgba(255,255,255,.4) solid;
}

.no_list{
padding-left: 17px;
}

td .no_list{
padding-left: 16px;
}

.fbol{
font-weight: bold;
}

.abo_rap table{
width: 100%;
}

.abo_rap table tbody tr:first-child{
border-top: 1px #333 solid;
}

.abo_rap table tbody tr{
border-bottom: 1px #333 solid;
}

.abo_rap table tbody tr th{
width: 20%;
}

.abo_rap table tbody tr th,
.abo_rap table tbody tr td{
padding: 40px 10px;
}

.page-slug-business .s_tit{
text-align: left !important;
}

.fix_right{
display: none;
}

ul.portfolio-list li:first-child {
    border-top-color: #333 !important;
}

ul.portfolio-list li{
    border-bottom-color: #333 !important;
	color: #999 !important
}

#loading_overlay {
	align-items: center;
	justify-content: center;
}

.tax-cpt_blogcat article.list-vertical .attachment-media time,
.single-cpt_blog .categorybox time{
	display: none;
}

.single-cpt_blog .categorybox{
	text-align: right;
}

.single-cpt_blog .categorybox .entry-category{
	font-size: 130%;
}

.contact_bt .fl02 img{
	width: 85%;
}

.kekka_rap{
	background-color: #111;
}

.c_wi{
	color: #fff;
}

@media screen and (min-width: 768px) {
	body{
		overflow: visible;
	}
	.stk,
	.sidebar{
		position: sticky;
		top: 100px;
	}
	.ca_rap{
	padding-right: 50px;
	padding-left: 50px;
	}
}

@media screen and (max-width: 767px) {
	.ca_rap{
	padding-right: 15px;
	padding-left: 15px;
	}
	.bt_contact_ .fl02 .cont48{
		text-align: center;
	}
	.footer{
		/* margin-bottom: 72.59px; */
	}
}


.draw-text {
  fill: none;
  stroke: #000;
  stroke-width: 2;
  font-size: 60px;
  font-family: 'Arial', sans-serif;

  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: draw 3s ease-out forwards;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}

/* cust */
.cont100>.about_come{
	padding-left: 17px;
	border-left: 3px #008e7b solid; 
}
.no_list{
	padding-left: 24px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #999;
    background-color: transparent;
}

.navbar-default {
    background-color: #1a1a1a;
box-shadow: 0 5px 10px rgba(71, 71, 71, .1);
    border-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{
	background-color: #000;
}

.navbar-default .navbar-nav>.active>a:hover{
	background-color: #000;
	color: #999;
}

.navbar .navbar-nav li a .link-menu {
font-size: 12px;
}

.navbar .navbar-nav li a .link-menu{
	font-size: 80%;
}

.navbar .navbar-nav li a .link-menu .small{
	font-size: 130%;
	letter-spacing: 3px;
	text-indent: 3px;
}

.bt_df,
.bt_df:focus{
  position: relative;
  display: inline-block;
  padding: 12px 30px;
  box-sizing: border-box;
  width: 260px;
  color: #fff;
  background: #1f1f1f;
  overflow: hidden;
  text-decoration: none;
  z-index: 1;
  font-size: 140%;
  letter-spacing: 3px;
	text-indent: 3px;
}

.bt_df:hover{
	color: #bf8f48 !important;
	text-decoration: none !important;
}

.bt_df::before {
  content: "";
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #008e7b;
  transition: 0.3s ease;
  z-index: -1;
  text-decoration: none !important;
}

.bt_df:hover::before {
  top: 0px;
text-decoration: none !important;
}

article.list-vertical .post-content .entry-content{
  display: -webkit-box;
  -webkit-line-clamp: 2;   /* ← 行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: auto;
	color: #999;
	margin-top: 0px;
}

.icon_link{
	position: relative;
	padding-right: 20px;
}

.icon_link::after{
	position: absolute;
	content: "\f0da";
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	top: -7px;
	right: 0px;
	font-size: 130%;
}

.lank_tab_rap table{
	width: 100%;
}

.lank_tab_rap table tr th,
.lank_tab_rap table tr td{
	font-weight: normal;
	font-size: 12px;
	text-align: center;
	padding: 5px 0px;
	font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;
}

.lank_tab_rap table tr:nth-child(odd){
	background-color: #333;
}

.lank_tab_rap table tr.bgb_i th{
	background-color: #000;
}

.lank_tab_rap table tr.bgr{
	background-color: #e60012 !important;
}

.cont20{
	width: 20%;
}

.cont75{
	width: 75%;
}

.w5p{
width: 5%;	
}

.w8p{
width: 8%;	
}
.w10p{
width: 10%;	
}

.n_font{
font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;
}

.pager li>a, .pager li>span{
	padding: 5px 10px;
}

.pager li>a{
	background-color: #101010 !important;
	border-color: #333 !important;
	color: #aaa !important;
}

.pager li.previous>a i{
margin-right: 10px;
}

.pager li.next>a i{
margin-left: 10px;
}

.pager li>a:hover{
	background-color: #999 !important;
	border-color: #333 !important;
	color: #000 !important;
}

.related-entries .media {
    border-color: #333 !important;
}

.widget_recentpoststhumbnail ul li a, .widget_social ul.sociallist li a, .widget_recent_entries ul li a, .widget_nav_menu ul li a, .widget_archive ul li a, .widget_categories ul li a{
    border-bottom-color: #333 !important;
}

.widget_recentpoststhumbnail ul, .widget_social ul.sociallist, .widget_recent_entries ul, .widget_nav_menu ul, .widget_archive ul, .widget_categories ul{
	border-top-color: #333 !important;
}

.home article.list-vertical .post-content .entry-content,
.tax-cpt_blogcat article.list-vertical .post-content .entry-content {
	display: none;
}

.tab__t__rap table{
	width: 100%;
}

.tab__t__rap table tr{
border-top: 1px #333 dotted;
border-bottom: 1px #333 dotted;
}

.tab__t__rap table tr th{
	width: 20%;
	font-weight: normal;
}

.tab__t__rap table tr th,
.tab__t__rap table tr td{
padding-top: 30px;
padding-bottom: 30px;
}

.single-post header.entry-header h1.entry-title{
font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;	
}

.single-cpt_active header.entry-header h1.entry-title{
	text-align: center;
	font-size: 52px;
}

.page-slug-game article.list-vertical .post-content .entry-content{
display: none;	
}

.kau_rap{
	padding-top: 20px;
}

.in_kau_rap{
position: relative;
border: 1px #333 solid;
}

.in_kau_rap h4{
    margin-top: -57px !important;
	margin-bottom: 20px;
}

.in_kau_rap h4 span{
	display: inline-block;
	position: relative;
	background-color: #000;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 2;
}

.taaaable_rap table{
	width: 100%;
}

.taaaable_rap table tr th{
    text-align: center;
}

.gap05{
	gap: 0px 20px;
}

.fl_c{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.c_gly{
	color: #aaa;
}

.single-cpt_blog .categorybox {
padding: 5px 10px;
    border-bottom: 1px #333 dotted;
    border-top: 1px #333 dotted;
}

.single-cpt_blog header.entry-header h1.entry-title{
	text-align: center;
	font-size: 36px;
	color: #008e7b;
	font-weight: 600;
}

.ac_icon{
font-size: 12px;
border-radius: 5px;
border: 1px #222 solid;
padding: 3px 10px;
color: #fff;
background-color: #222;
text-decoration: none !important;
font-weight: 600;
}

.set_all_rap{
	margin-bottom: -10px;
}

.set_rap{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px #333 dotted;
}

.page-header h1, .page-header strong{
	font-size: 30px;
	font-weight: 600;
}

.about_come{
	color: #aaa;
}

.n_list{
	list-style: none;
	padding-left: 0px;
}

.fl02sg15 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 15px;
}


.single-cpt_active header.entry-header{
	margin-bottom: 0px;
}

.team_list .img{
	aspect-ratio: 4 / 5;
	overflow: hidden;
}

.team_list .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}

.w800{
	max-width: 800px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.sps_rap .fl02{
	margin-bottom: -20px;
}

.sps_rap .fl02::after{
	content: "";
	width: 30%;
	height: 0px;
	display: block;
}

.sps_rap .fl02 li{
	margin-bottom: 20px;
}

.page-slug-partners li a{

}


.page-slug-partners li a:hover{

}

.page-slug-partners li a img:hover{
	opacity: .6;
}

.w800{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	max-width: 800px;
}

.w600{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	max-width: 600px;
}

.cont30xxx{
	width: 30%;
}

.cont30xxx a{
	font-size: 150%;
	color: #999 !important;
	text-decoration: none;
	transition: .3s;
}

.cont30xxx a:hover{
	color: #fff !important;
}

.lock_b{
	display: block;
	margin-top: 5px;
	font-size: 17px !important;
}

.p_color{
	color: #008e7b !important;
}

@media screen and (min-width: 768px) {
.single-cpt_active .w600{
	max-width: 45%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
	
	.txt_rightpc{
		text-align: right;
	}
	.txt_leftpc{
		text-align: left;
	}
	.txt_centerpc{
		text-align: center;
	}
	.ca_tit{
		font-size: 52px;
	}
	.w42{
		width: 46%;
	}
.fl02ss {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.single-cpt_active .entry-content p.text-center img{
	width: 45%;
}
}

@media screen and (max-width: 767px) {
	.nav>li{
		border-color: #666 !important;
	}
.in_kau_rap h4{
    margin-top: -34px !important;
	margin-bottom: 20px;
}
.fl_c{
	justify-content: center;
}
.fl02ss {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	justify-content: center;
}
	.txt_rightpc{
		text-align: center;
	}
	.txt_leftpc{
		text-align: center;
	}
	.lock_b{
		display: block;
	}
.loader>img{
    width: 50% !important;
}
	.cont20 img{
		width: 70%;
	}
.cont20{
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.cont75{
	width: 100%;
}


.w5p{
width: 7%;	
}

.w8p{
width: 9%;	
}
.w10p{
width: 11%;	
}
.abo_rap table tbody tr th{
width: 100%;
}

.abo_rap table tbody tr th{
padding: 40px 10px 0 0;
display: block;
}

.abo_rap table tbody tr td{
padding: 0px 10px 40px 10px;
width: 100%;
display: block;
}
.f36sp{
font-size: 42px;
line-height: 1.3;
}
.line_hc{
line-height: 1.3;		
}
.w42{
width: 100%;
display: block;
}
	.taaaable_rap table tr td{
width: 100%;
display: block;
	}
.pd2030x{
	padding: 20px 10px;
}
	.in_kau_rap h3{
		width: 80%;
		display: inline-block;
	}
	.page-header-breadcrumbs{
		display: none;
	}
	
.tab__t__rap table tr th{
    padding-top: 30px;
    padding-bottom: 5px;
}
	
.tab__t__rap table tr td {
    padding-top: 0px;
    padding-bottom: 30px;
	padding-left: 10px;
}
.tab__t__rap table tr th,
.tab__t__rap table tr td {
    width: 100%;
	display:block;
    font-weight: 400;
}
}

/* name tate */
.single-cpt_active .entry-content p.text-center{
		position: relative;
		margin-bottom: 30px;
	}

.pro_dl{
	overflow: hidden;
	margin-bottom: 50px !important;
}

.pro_dl dt{
	font-weight: 400;
	width: 130px;
	float: left;
	padding-left: 10px;
}

.pro_dl dd{
	padding-left: 130px;
	padding-bottom: 15px;
	border-bottom: 1px #444 solid;
	margin-bottom: 15px;
}

.pro_rap h3{
	padding-bottom: 15px;
	border-bottom: #666 1px dotted;
	margin-bottom: 15px;
}

.page-slug-team article .post-content .entry-content{
	display: none;
}

.page-slug-team article.list-vertical .post-content .entry-title{
	text-align: center;
}

.tax-cpt_activecat article.list-vertical .post-content .entry-title{
	text-align: center;
}

.tax-cpt_activecat article .post-content .entry-content {
	display: none;
}

.mt0{
	margin-top: 0px !important;
}

.bana_in_rap{
	background-color: #000;
	position: relative;
}

.all_link::before{
content:"";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 3;
transition: .3s;
}

.all_link:hover::before{
background-color: rgba(0,0,0,.3);	
}

.ac_rap{
	display: inline-block;
	margin-left: 5px !important;
}

@media screen and (min-width: 768px) {
	.big_font{
	font-size: 70px;
}
	.single-cpt_active .entry-content p.text-center::before{
		position: fixed;
		font-size: 160px;
		color: #333;
		top: 50%;
		margin-top: -144px;
		left: calc( 50% - 530px );
		/* margin-left: -530px; */
		font-weight: bold;
	}
	.single-cpt_active.postid-793 .entry-content p.text-center::before{
		content: "43";
	}
	.single-cpt_active.postid-1237 .entry-content p.text-center::before{
		content: "32";
	}
		.single-cpt_active.postid-1239 .entry-content p.text-center::before{
		content: "23";
	}
		.single-cpt_active.postid-1241 .entry-content p.text-center::before{
		content: "11";
	}
		.single-cpt_active.postid-1243 .entry-content p.text-center::before{
		content: "7";
	}
		.single-cpt_active.postid-1245 .entry-content p.text-center::before{
		content: "4";
	}
		.single-cpt_active.postid-1247 .entry-content p.text-center::before{
		content: "2";
	}
		.single-cpt_active.postid-1249 .entry-content p.text-center::before{
		content: "1";
	}
		.single-cpt_active.postid-1251 .entry-content p.text-center::before{
		content: "00";
	}
	.bana_in_rap img{
	width: 20%;
}
}


@media screen and (max-width: 767px) {
.contact_bt .fl02 img{
	width: 70%;
}
.bana_in_rap img{
	width: 30%;
}
.big_font{
	font-size: 34px;
}
	.bana_in_rap.pd4050{
		padding-top: 50px;
		padding-bottom: 50px;
	}
}